@charset "utf-8";
/* CSS Document */
@media all and (max-width: 968px){
	#menu_btn + #menu > div {
		width: 90%;
		display: block;
		overflow-y: scroll;
		padding: 2em 0;
	}
	#menu_btn + #menu ul.c-gnav {
		border-bottom: solid 1px var(--color_main);
		border-right: none;
		text-align: left;
		padding: 0 0 4%;
		margin: 0 auto 6%;
		max-width: 16em;
	}
	#menu_btn + #menu ul.c-gnav li {
		padding: 0;
	}
	#menu_btn + #menu ul.c-gnav li a {
        padding: 1em 0 0.5em;
        margin-bottom: 0.5em;
	}
	#menu_btn + #menu .c-gnav>.menu-item>a:after {
		display: none;
	}
	#menu_btn + #menu ul.c-gnav li a .ttl {
        font-weight: 500;
        font-size: 1.1rem;
	}
	#menu_btn + #menu #info {
		text-align: center;
	}
	#menu_btn + #menu #info #ccopy {
    font-size: 0.95rem;
		letter-spacing: 0;
		text-align: left;
		line-height: 1.4;
		max-width: 350px;
		margin: auto;
		display: inline-block;
	}
	/* #menu_btn + #menu #info #ccopy br {
		display: none;
	} */
	#menu_btn + #menu #info #menu_logo {
		margin: 0.5em auto 0;
	}
	#menu_btn + #menu #info #head_contact h3 {
		font-size: 1.1rem;
		margin: 0 auto;
		position: relative;
	}
	#menu_btn + #menu #info #head_contact h3 span::before, #menu_btn + #menu #info #head_contact h3 span::after {
	content: "|";
	transform: rotate(-25deg);
	display: inline-block;
	margin: 0 0.3em;
	position: relative;
	top: -0.5px;
	color: #fff;
	font-size: 1.8rem;
	}
	#menu_btn + #menu #info #head_contact h3 span::after {
	transform: rotate(25deg);
	}
	#menu_btn + #menu #info #head_contact #head_tel {
		background: url(../../assets/img/icon_tel_wh.png) no-repeat center left 55px var(--color_main);
		background-size: 20px;
		color: #fff;
		font-size: 1.7rem;
		font-weight: normal;
		letter-spacing: 3px;
		position: relative;
		-webkit-box-shadow: none;
		box-shadow: none;
		line-height: 1.3;
		padding: 16px 30px 16px 50px;
			margin: 0.3em 0;
		border: none;
		border-radius: 40px;
		width: 100%;
		max-width: 350px;
		display: inline-block;
		text-align: center;
	}
}
@media all and (max-width: 768px){
	#before_footer_widget .bnr_list {
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	}
	#before_footer_widget .bnr_list li {
		width: 48%;
		margin: 0.2em 0;
	}
	.post_content .is-style-check_list li {
		padding: 0.3em 0.7em 0.3em 1.8em;
	}
	.post_content .sp_le {
		text-align: left !important;
	}
	.post_content > .wp-block-group {
		padding-top: 2.5em;
		padding-bottom: 2.5em;
	}
	.post_content > .wp-block-group.has-background, .post_content > .wp-block-group.alignfull {
		padding-left: 4vw;
		padding-right: 4vw;
	}
	#fhead {
		/* height: 82px; */
		width: 100%;
		/* position: fixed; */
		top: 0px;
		z-index: 999;
	}
	#fhead .copy {
		/* background: #fdfafb; */
		text-align: center;
		color: #fff;
		font-size: 10px;
		height: 22px;
		padding-top: 2px;
		background: #9b1c37;
		display: none;
	}
	#fhead .note {
		/* background: #fdfafb; */
		text-align: center;
		font-size: 10px;
		/* height: 26px; */
		padding: 4px;
        background: #a74f5c;
        text-align: center;
        color: #fff;
        line-height: 1.3;
        position: fixed;
        bottom: -50px;
        width: 100%;
        text-align: center !important;
		-moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
	}
	[data-scrolled="true"] #fhead .note {
        bottom: 40px;
    }
	#fhead .cont {
		position: relative;
		padding-top: 6px;
	}
	.l-header__inner l-container {
		top: 60px;
		background: #fff;
	}
}
@media (max-width: 959px){
	.pc, #util_nav {
		display:none!important;
	}
	p {
		line-height: 1.8;
	}
	#menu_btn {
        top: 0;
        right: 0;
        border-radius: 0;
	}
	#menu_btn em {
    font-size: 1rem;
    bottom: 4px;
	}
	header#header {
		height: 60px;
	}
	header#header .l-header__logo #logo {
		width: 140px;
		height: 59px;
		display: block;
		margin: -1px 0 0 0;
		background: url(../../../../uploads/logo_sp.png) no-repeat;
		background-size: 140px 59px;
	}
	header#header .l-header__logo #logo img {
		display: none;
	}
	header#header .l-header__logo #logo small {
		font-size: 1rem;
		display: block;
	}
	header#header .l-header__logo h1, header#header .c-headLogo {
	}
	header#header .l-header__logo h1 a, header#header .-img .c-headLogo__link {
		padding: 5px 0 0;
	}
	header .c-iconBtn__icon::before, .c-iconBtn__label {
	  color: #f29600;
	}
	header .l-header__menuBtn {
		display: none;
	}
	header .l-header__inner .c-catchphrase {
        position: absolute;
        left: 160px;
        top: 0;
        font-size: 0.65rem;
        font-weight: normal;
        line-height: 1.2;
        width: calc(100% - 225px);
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        text-align: left;
        letter-spacing: 0;
	}
	header .l-header__inner .c-catchphrase br {
		/* display: none; */
	}
	header .l-header__inner .c-catchphrase span {
		display: none;
	}
	header#header #sns {
    right: 70px;
    top: 29px;
	}
	header#header #sns li a#btn_line img {
    width: 60px;
	}
	header#header #head_contact {
		display: none;
	}
	header #contact_btn {
		position: fixed;
    right: 7px;
    top: calc(50% - 79px);
    writing-mode: tb-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
	}
	header #contact_btn a {
		background: #e0ec67;
		color: #333;
		font-size: 0.95rem;
		letter-spacing: 0.1em;
		padding: 20px 13px;
		border-radius: 15px 0px 0px 15px;
	}
	header #contact_btn a:hover {
		background: #f5ff87;
	}
	.c-gnav .sub-menu a::before, .c-spnav a::before, .widget_archive a::before, .widget_categories a::before, .widget_nav_menu a::before, .widget_pages a::before, .wp-block-archives a::before, .wp-block-categories a::before, .icon-close-thin::before {
		color: #fa960a;
	}
	#menu_btn + #menu #info #head_contact ul li {
		margin-bottom:0;
	}
	#menu_btn + #menu #info #head_contact ul li a.tel {
	}
	#menu_btn + #menu #info #head_contact ul li a {
		width: 100%;
		margin: 0.25em auto 0;
		min-width: unset;
		/* max-width: 320px; */
	}
	footer.l-footer {
		color: unset;
		background: #fff;
		padding-top: 30px;
		padding-bottom: 5em;
	}
	footer .l-footer__foot {
		text-align: center;
	}
	footer .l-footer__inner > section {
		/* display: inline-block;
		text-align: left; */
	}
	footer#footer #f_contact {
        background: var(--color_main_thin);
        color: unset;
        z-index: 10;
        padding: 2em 4vw;
    }
	footer#footer #f_contact hgroup {
        margin-bottom: 1em;
    }
	footer#footer #f_contact hgroup h2 {
		font-size: 1.6rem;
	}
	footer#footer #f_contact hgroup p {
		margin: 0;
		font-size: 1.3rem;
		line-height: 1;
	}
	footer#footer #f_contact h3 {
        text-align: center;
        font-size: 5.3vw;
        line-height: 1.4;
        margin: 0.5em 0 1em;
	}
	footer .l-footer__inner {
		text-align: center;
	}
	footer #ft_l {
		margin-bottom: 2em;
		text-align: center;
	}
	footer #ft_l #f_logo {
		display: block;
		width: 100%;
		max-width: 240px;
		margin: 15px auto 10px;
	}
	footer .l-footer__inner #ft_l ul {
		display: inline-block;
	}
	footer .l-footer__inner #ft_l ul li {
		margin-bottom: 0.5em;
		line-height: 1.3;
		/* text-align: left; */
	}
	footer#footer #f_contact ul li {
		margin: auto;
	}
	footer#footer #f_contact ul li a, #menu_btn + #menu #info #head_contact ul li a {
        width: 100%;
        background: url(../../assets/img/common/f_icon_contact.png) no-repeat center right 25px var(--color_main);
        background-size: 22px;
        border: none;
        color: #fff;
		margin: 0.25em auto;
		font-size: 1.1rem;
    }
	footer#footer #f_contact ul li a.reserve, #menu_btn + #menu #info #head_contact ul li a.reserve {
		background: url(../../assets/img/common/icon_reserve.png) no-repeat center right 25px var(--color_main);
        background-size: 22px;
	}
	footer#footer #f_contact ul li a.tel, #menu_btn + #menu #info #head_contact ul li a.tel {
		background: url(../../assets/img/common/icon_tel.png) no-repeat center right 30px var(--color_main);
        background-size: 22px;
		font-size: 1.2rem;
	}
	footer#footer #f_contact ul li a::after, #menu #info #head_contact ul li a::after {
		display: none;
	}
	footer #ft_l address {
		font-style: normal;
		margin: 1.5em 0 0.5em;
	}
	footer .l-footer__inner {
		padding: 2em 0;
	}
	.l-footer__inner #ft_l dl dd {
		margin-bottom: 0.6em;
  }
	footer #btn_tel {
		margin-bottom: 1.5em;
	}
	footer .l-footer__inner #ft_r h3 {
		font-size: 4vw;
		line-height: 1.7;
		font-weight: 500;
		text-align: left;
		max-width: 15em;
		margin: auto;
	}
	footer #fi_r p.first {
		margin: 0.5em 0 2em;
		font-size: 0.9rem;
		text-align: center;
	}
	footer .l-footer .copyright {
		font-size: 0.8rem;
		text-align: center;
		margin-top: 3em;
	}
	footer .l-footer__nav {
		/* text-align: center;
		margin: 2em 0;
		display: block; */
	}
	footer .l-footer__nav {
		/* display: block; */
		text-align: center;
		margin: 2em 0;
		justify-content: flex-start;
		border-top: solid 1px #eaeaea;
		border-bottom: solid 1px #eaeaea;
		padding: 0;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li {
		width: 50%;
		border-bottom: solid 1px #eaeaea;
		border-right: solid 1px #eaeaea;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li:nth-last-child(1) {
		border-bottom: none;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li:nth-child(even) {
		border-right: none;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li br {
		display: none;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li:first-child br {
		display: block;
	}
	footer .l-footer__inner #ft_r .l-footer__nav li .sub-menu {
		display: none;
	}
	footer .l-footer__nav a {
        padding: 0.7em 0.5em;
        font-weight: 500;
        border: none !important;
        font-size: 1rem;
		line-height: 1.4;
		display: flex;
        align-items: center;
        min-height: 4em;
        justify-content: center;
	}
	footer .copyright {
		padding: 1em 0;
	}

	.post_content h2, .post_content h2.is-style-section_ttl {
		font-size: 6vw;
    	line-height: 1.5;
		font-weight: 800;
	}
	.post_content .ttl h2.wp-block-heading:not(.p-postList__title) {
		font-size: 6vw !important;
	}
	.post_content h3 {
		font-size: 5vw;
        /* color: var(--color_main) !important; */
	}
	.post_content .ttl p {
		font-size: 4.8vw;
	}
	.post_content .wp-block-group.ttl {
		padding-bottom: 0;
		margin-bottom: 1.5em;
	}

	/* #content .wp-block-group.ttl {
		text-align: center;
	}
	#content .wp-block-group.ttl p, hgroup p {
		margin: 0;
		letter-spacing: 1px;
		font-family: 'Charm' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
		font-size: 1.7rem;
		line-height: 1.2;
	}
	#content .wp-block-group.ttl h2, hgroup h2 {
		margin: 0;
	} */
	#before_footer_widget {
		margin-top: 0;
		margin-bottom: 0;
		background: #e1edc4;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#before_footer_widget .post_content td, #before_footer_widget .post_content th {
		font-size: 0.9rem;
		vertical-align: middle;
	}

	.btn, [class*=is-style-btn_] a, .swell-block-button__link, .wp-block-button__link, footer #btn_tel a, .snow-monkey-form .smf-button-control__control {
        max-width: 380px;
        font-size: 1rem;
        padding: 23px 25px 23px 30px;
        border-radius: 0;
        width: 100%;
	}
	footer #btn_tel a {
		background: url(../../assets/img/icon_tel_wh.svg) no-repeat center right 10px var(--color_main);
		background-size: 22px;
		font-size: 1.2rem;
		color: #fff;
	}
	a.btn.left {
		margin-left: 0;
	}
	a.btn.right {
		margin-right: 0;
	}
	.bg {
		padding-top: 50px;
	}
	.bg > section {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	.flex_sp {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	#menu_btn + #menu #info #menu_logo {
		margin: 0.5em auto 1em;
	}
	.-type-big .p-postList__body, .-type-card .p-postList__body {
		padding-top: 0.5em;
	}
	.-type-card .p-postList__title, .-type-list .p-postList__title, .-type-list2 .p-postList__title {
		font-size: 3vw;
	}
	.p-postList .p-postList__item .c-tagList li a {
		font-size: 0.8rem;
	}
	#content .post_content #access .swell-block-column:last-child {
		left: unset;
		top: -4em;
		width: 90%;
        margin: auto;
	}
	#content .post_content iframe {
	    min-height: 250px;
	}
	.post_content > .wp-block-group.has-background {
		padding-bottom: 3em !important;
	}
	header .util_btn {
		bottom: -100px;
		width: 100%;
		height: 40px;
		position: fixed;
		right: 0;
		padding: 0;
		display: flex;
		align-items: center;
		z-index: 1000;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	[data-scrolled="true"] header .util_btn {
		bottom: 0;
	}
	header .util_btn a {
        width: 50%;
        height: 40px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
	}
	header .util_btn a.tel{
		background:url(../../assets/img/common/icon_tel.png) no-repeat center left 25% #7c1128;
		background-size:13px 13px;
		padding-left:15px;
	}
	header .util_btn .contact:hover{
		background:url(../../assets/img/common/icon_tel.png) no-repeat center left 25% #90102b;
		background-size:13px 13px;
	}
	header .util_btn a.reserve{
		right: 0px;
		letter-spacing: 1.5px;
		background:url(../../assets/img/common/icon_reserve.png) no-repeat center left 25% #9b1c37;
		background-size:14px 14px;
		padding-left:15px;
	}
	header .util_btn .reserve:hover {
		background:url(../../assets/img/common/icon_reserve.png) no-repeat center left 25% #b10f32;
		background-size:14px 14px;
	}
	.p-fixBtnWrap {
		bottom: 80px;
	}
	.slist ul li {
		text-align: center;
		margin-bottom: 1em;
	}
	.slist ul li a {
		display: inline-block;
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
}
